<?php

session_start();
//require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ("includes/function.php");

$zdb = $_SESSION["zdbyear_$dbname"];
//mysqli_select_db($conn, $zdb);
$zroot = $_SESSION["zdir"];

if ($_REQUEST["otp"]) {
    $sesotp = $_SESSION["editotp"];
    $otp = $_REQUEST["otp"];
    if ($sesotp == $otp) {
        echo "1";
    } else {
        echo "2";
    }
}
?>
